# Number of process (default: 7)
#NPROC = 7

# Unix socket to listen to
SOCKET=/run/llng-fastcgi-server/llng-fastcgi.sock

# Pid file
PID=/run/llng-fastcgi-server/llng-fastcgi-server.pid

# User and GROUP
USER=www-data
GROUP=www-data

# Custom functions file
#CUSTOM_FUNCTIONS_FILE=/var/lib/lemonldap-ng/myfile.pm

# SERVER_SOURCE
#
# default: nginx
# alternative: traefik
